@charset "utf-8";

.di-bread-nav{
	padding-top: 35px;
	position: relative;
}

.di-bread-nav .di-bread-main span{
	font-size:18px;
}
.di-bread-nav .di-bread-main {
	margin-bottom: 35px;
	position: relative;
	z-index: 2;
}
.di-bread-nav .di-bread-main a{
	color: #555555;
	font-size: 16px;
	line-height: 16px;
}
.di-bread-nav .di-bread-main a img{
	margin-left: 10px;
	margin-right: 13px;
	margin-top: -3px;
}
.di-bread-nav .di-bread-main a:last-child{
	color: #888888;
	cursor: default;
}
.di-bread-nav .di-bread-title{
	margin-bottom: 35px;
	position: relative;
	z-index: 2;
}
.di-bread-nav .di-bread-title span{
	display: inline-block;
	margin-right: 16px;
	font-size: 36px;
	line-height: 36px;
    background-image: linear-gradient(45deg,#5da200,#9bb900);
    -webkit-background-clip:text;
    color: transparent;
}
.di-bread-nav .di-bread-title img{
	margin-top: -16px;
}
.di-bread-nav .di-second-nav{
	position: relative;
	z-index: 2;
	overflow: hidden;
		border-bottom: 1px solid #d7dfdb;
    padding-bottom: 27px;
}

.di-bread-nav .di-second-nav .di-second-ul li{
	width: auto;
	font-size: 24px;
	line-height: 24px;
	padding: 0px 32px;
	border-right: 1px solid #c6c6c6;
}
.di-bread-nav .di-second-nav .di-second-ul li:first-child{
	padding-left: 0px;
}
.di-bread-nav .di-second-nav .di-second-ul li:last-child{
	border:none
}
.di-bread-nav .di-second-nav .di-second-ul li a{
	color: #888888;
	font-size: 24px;
	line-height: 24px;
}
.di-bread-nav .di-second-nav .di-second-ul li.active a,.di-bread-nav .di-second-nav .di-second-ul li:hover a{
	color: #222222;
}
.di-bread-nav .di-img{
	position: absolute;
	right: -10px;
	bottom: 0px;
	z-index: 1;
}

.di-list{
	padding-bottom: 80px;
}
.di-list .di-list-ul{
	margin: 0px -20px;
	margin-top: 36px;
}
.di-list .loadtip{
	color: #555555;
	text-align: center;
	font-size: 16px;
	display: none;
}
.di-list .di-list-ul .di-list-li{
	width: 50%;
	float: left;
	padding: 0px 20px;
	margin-bottom: 32px;
}
.di-list .di-list-ul .di-list-li .li-div{
	display: block;
	background-color: #ffffff;
	padding: 25px 0px 27px;
	box-shadow: 0px 0px 10px rgba(69,72,59,0.1);
}
.di-list .di-list-ul .di-list-li:first-child .li-div{
	background-image: url(../images/list-icon-li.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.di-list .di-list-ul .di-list-li .li-div .di-list-date{
	float: left;
	width: 124px;
	padding-left: 30px;
	font-size: 20px;
	 background-image: linear-gradient(45deg,#5da200,#9bb900);
    -webkit-background-clip: text;
    color: transparent;
}
.di-list .di-list-ul .di-list-li .li-div .di-list-date span:first-child{
	font-size: 36px;
	font-weight: bold;
}
.di-list .di-list-ul .di-list-li .li-div .di-list-main{
	margin-left: 124px;
	padding-right: 30px;
}

.di-list .di-list-ul .di-list-li .li-div .di-list-main .di-list-li-title{
	color: #222222;
	font-size: 20px;
	line-height: 30px;
	 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    height: 60px;
    margin-bottom: 12px;
}
.di-list .di-list-ul .di-list-li .li-div .di-list-main .di-list-li-title:hover{
	color: #5ca200;
}
.di-list .di-list-ul .di-list-li .li-div .di-list-main p{
	color: #555555;
	font-size: 16px;
	line-height: 28px;
	 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 84px;
}
.di-list .di-pagination{
	text-align: center;
	margin-top: 40px;
}
.di-list .di-pagination .pagination{
	display: inline-block;
}

/*ie*/
.di-bread-nav.ie  .di-second-nav .di-second-ul li{
	display: inline-block;

}


/*平板电脑和小屏电脑之间的分辨率 */
/*@media (max-width: 979px) { 
	
}*/
/*/ 横向放置的手机和竖向放置的平板之间的分辨率 /*/
/*@media (max-width: 779px) { }*/
@media (max-width: 979px) { 
   .di-bread-nav{
	   	padding-top: 0.6rem;

   }
   .di-bread-nav .di-bread-main,.di-bread-nav .di-img{
   	    display: none;
   }
   .di-bread-nav .di-bread-title{
      	margin-bottom: 0.45rem;
   }
   .di-bread-nav .di-bread-title span{
	   	font-size: 0.36rem;
	   	line-height: 0.36rem;
	   	margin-right: 0.24rem;
   }
   .di-bread-nav .di-bread-title img{
   	    width: 0.24rem;
   }
   .di-bread-nav .di-second-nav{
   		padding-bottom: 0.24rem;
   		border-bottom-width: 0.01rem;
   	    margin-right: -0.36rem;
   }
   .di-bread-nav .di-second-nav .di-second-ul li{
	   	font-size: 0.28rem;
	   	line-height: 0.28rem;
	   	border-right-width: 0.01rem;
	   	padding: 0px 0.3rem;
   }
   .di-bread-nav .di-second-nav .di-second-ul li a{
   	   	font-size: 0.28rem;
   	    line-height: 0.28rem;
   }
   
    .di-list{
		padding-top: 0.36rem;
		padding-bottom: 0;
		/*height: 24rem;*/
    }
    .di-list::after{
    	content: '';
    	display: block;
    	position: absolute;
        width: 100%;
	    height: 0.4rem;
	    -moz-box-shadow: 0px -0.2rem 0.1rem#ffffff inset;
	    box-shadow: 0px -0.3rem 0.2rem rgba(255,255,255,0.7) inset;
	    bottom: 0px;
	    z-index: 3;
	    left: 0;
    }
    .di-list .di-list-swiper-container{
    	position: relative;
	    overflow: hidden;
	    z-index: 1;
	    height: 100%;
    }
	.di-list .di-list-ul{
		margin: 0px;
	   	margin-top: 0rem;
	   	height: auto;
	}
	.di-list .loadtip{
		font-size: 0.24rem;
		display: block;
	}
	
	.di-list .di-list-ul .di-list-li{
		width: 100%;
		height: auto;
		float: none;
		padding: 0rem;
		margin-bottom: 0.2rem;
	}
	.di-list .di-list-ul .di-list-li .li-div{
		padding: 0.2rem 0px 0.26rem;
		box-shadow: 0px 0px 0.1rem rgba(69,72,59,0.1);
	}
	.di-list .di-list-ul .di-list-li:first-child .li-div{
		background-image:none;
	}
	.di-list .di-list-ul .di-list-li .li-div .di-list-date{
		width: 1.45rem;
		padding-left:0.3rem;
		font-size: 0.24rem;
		margin-top: 0.02rem
	}
	.di-list .di-list-ul .di-list-li .li-div .di-list-date span:first-child{
		font-size: 0.44rem;
	}
	.di-list .di-list-ul .di-list-li .li-div .di-list-main{
		margin-left: 1.45rem;
		padding-right: 0.3rem;
	}
	.di-list .di-list-ul .di-list-li .li-div .di-list-main .di-list-li-title{
		color: #222222;
		font-size: 0.28rem;
		line-height: 0.48rem;
	    height:0.85rem;
	    margin-bottom: 0.1rem;
	}
	.di-list .di-list-ul .di-list-li .li-div .di-list-main p{
		font-size: 0.24rem;
		line-height: 0.42rem;
	    height: 1.26rem;
	}
	.di-list .di-pagination{
		text-align: center;
    	margin-top: -0.01rem;
   		padding-bottom: 0.3rem;
        margin:20px auto;
	}
}
